{
	"201003322_0": "\"C'mon now. That has to be the last of them...\"",
	"201003322_1": "\"What were the Alca-Noise even doing around here in the first place?\"",
	"201003322_2": "\"To ruin our day as usual, right? Whatever the reason though, we were definitely being watched.\"",
	"201003322_3": "\"This is exactly why I told you not to wander off. You never know when the Noise will appear.\"",
	"201003322_4": "\"S-Sorry...\"",
	"201003322_5": "\"You were lucky that we made it in time. I hate to think what would've happened if we were any further apart.\"",
	"201003322_6": "\"We came here as a group, and therefore we should act as one.\"",
	"201003322_7": "(Aww man... First the Alca-Noise, and now I'm getting told off by Tsubasa-san. This is not my day.)"
}